# Uses of Interface
org.eclipse.jdt.ui.ISharedImages

Packages that use ISharedImages
Package
Description
org.eclipse.jdt.ui
Application programming interfaces for interaction with the Eclipse Java User Interface.

## Uses of ISharedImages in org.eclipse.jdt.ui

Methods in org.eclipse.jdt.ui that return ISharedImages
Modifier and Type
Method
Description
`static ISharedImages`
JavaUI.`getSharedImages()`
Returns the shared images for the Java UI.